3.0.0

IE9 beta

IE9 beta will be available later today. AW 2.5.5 does not support IE9 standards mode, however there will be a new version (AW 2.5.6) released in the next few days with full support of IE9 beta (and FF4 beta).

While you are still using the older version of AW you can switch IE into IE8 compatibility mode with X-UA-Compatible Meta tag or HTTP Header -

http://msdn.microsoft.com/en-us/library/cc288325(VS.85).aspx#SetMode

<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE8" >

Alex (ActiveWidgets)
September 15,

This topic is archived.

See also:


Back to support forum

Search

Version 2

Looking for AW 2.6 ?
The old site is here.